/*
 * $Id: Parameters_id.cpp 113 2009-04-14 18:39:12Z rosiere $
 *
 * [ Description ]
 * 
 */

#include "Behavioural/@DIRECTORY/include/Parameters.h"

namespace morpheo                    {
namespace behavioural {
@NAMESPACE_BEGIN

#undef  FUNCTION
#define FUNCTION "@COMPONENT::id"
  std::string Parameters::id (void)
  {
    log_begin(@COMPONENT,FUNCTION);

    std::string id = 
      (
       );

    log_end(@COMPONENT,FUNCTION);
    
    return id;
  };

@NAMESPACE_END
}; // end namespace behavioural
}; // end namespace morpheo              
